<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array>
		<dict>
			<key>INEnumDisplayName</key>
			<string>Folder Type</string>
			<key>INEnumDisplayNameID</key>
			<string>gTwB6M</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>FolderType</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>lggTD5</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>All Folders</string>
					<key>INEnumValueDisplayNameID</key>
					<string>3YS152</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>allFolders</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Normal Folders only</string>
					<key>INEnumValueDisplayNameID</key>
					<string>Y1H5aK</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>normalFolders</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Smart Folders only</string>
					<key>INEnumValueDisplayNameID</key>
					<string>qEocgT</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>smartFolders</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>INEnumDisplayName</key>
			<string>Shot Type</string>
			<key>INEnumDisplayNameID</key>
			<string>IOvYyd</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>ShotType</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>cFk32A</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>All Shots</string>
					<key>INEnumValueDisplayNameID</key>
					<string>TUeygG</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>allShots</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Images only</string>
					<key>INEnumValueDisplayNameID</key>
					<string>IZjFhF</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>imagesOnly</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Recordings only</string>
					<key>INEnumValueDisplayNameID</key>
					<string>idJk6U</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>videosOnly</string>
				</dict>
			</array>
		</dict>
	</array>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>88xZPY</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>24B91</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>16B40</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>16.1</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentDescription</key>
			<string>Set up which folders should be shown in this widget.</string>
			<key>INIntentDescriptionID</key>
			<string>tVvJ9c</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>15240764942727772502</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentInput</key>
			<string>folderType</string>
			<key>INIntentKeyParameter</key>
			<string>folderType</string>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentName</key>
			<string>FoldersWidgetConfig</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Folder Type</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>8vRU2V</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterEnumType</key>
					<string>FolderType</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>88xZPY</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>allFolders</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>folderType</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${folderType}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>CiSOI5</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${folderType}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>gYqtXD</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
				<key>INIntentResponseLastParameterTag</key>
				<integer>1</integer>
			</dict>
			<key>INIntentTitle</key>
			<string>Folders Configuration</string>
			<key>INIntentTitleID</key>
			<string>gpCwrM</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentDescription</key>
			<string>Set up the favorites widget.</string>
			<key>INIntentDescriptionID</key>
			<string>wDJbHw</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>13810753634059951220</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentInput</key>
			<string>shotType</string>
			<key>INIntentKeyParameter</key>
			<string>shotType</string>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentName</key>
			<string>FavoritesWidgetConfig</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Shot Type</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>DAuSsE</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterEnumType</key>
					<string>ShotType</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>88xZPY</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>allShots</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>shotType</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${shotType}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>CdZjN8</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${shotType}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>JWcFZ6</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Favorites Configuration</string>
			<key>INIntentTitleID</key>
			<string>g47hT5</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentDescription</key>
			<string>Set up the tagged shots widget.</string>
			<key>INIntentDescriptionID</key>
			<string>OZFnrd</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>16044443128910431988</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentInput</key>
			<string>tag</string>
			<key>INIntentKeyParameter</key>
			<string>tag</string>
			<key>INIntentLastParameterTag</key>
			<integer>5</integer>
			<key>INIntentName</key>
			<string>TaggedWidgetConfig</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Tag</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>L7AmsE</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>tag</string>
					<key>INIntentParameterObjectType</key>
					<string>ShotTag</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>88xZPY</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Which tag?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>b9Ij0Z</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Which tag?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>eaTRDd</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterSupportsSearch</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Shot Type</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>IQR36A</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterEnumType</key>
					<string>ShotType</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>88xZPY</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>allShots</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>shotType</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${shotType}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>z6Sj0N</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${shotType}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>X82Asf</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>5</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Done</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>BYuHQ5</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Done</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>4KWxSE</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Failed</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>eEwQe5</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Failed</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>pN97al</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Tagged Shots Widget Configuration</string>
			<key>INIntentTitleID</key>
			<string>GAnE3V</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentDescription</key>
			<string>Set up the recent shots widget.</string>
			<key>INIntentDescriptionID</key>
			<string>gD4poF</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>1821419123999076040</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentInput</key>
			<string>shotType</string>
			<key>INIntentKeyParameter</key>
			<string>shotType</string>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentName</key>
			<string>RecentWidgetConfig</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Shot Type</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>W2ljyz</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterEnumType</key>
					<string>ShotType</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>88xZPY</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>allShots</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>shotType</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${shotType}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>AGcwkB</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${shotType}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>KGDZ0T</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Recent Shots Widget Configuration</string>
			<key>INIntentTitleID</key>
			<string>1xDnic</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentDescription</key>
			<string>Set up the selected folder widget.</string>
			<key>INIntentDescriptionID</key>
			<string>TfPYJa</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>12006122910164678167</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentInput</key>
			<string>folder</string>
			<key>INIntentKeyParameter</key>
			<string>folder</string>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentName</key>
			<string>SelectedFolderWidgetConfig</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Folder</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>WJiKGC</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterName</key>
					<string>folder</string>
					<key>INIntentParameterObjectType</key>
					<string>Folder</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>88xZPY</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Which folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>d2SHNX</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Which folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>jZf83L</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterSupportsSearch</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Success</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>6PPCSp</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Success</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>kSLhNH</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Failed</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>XngESG</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Failed</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>25KArb</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Selected Folder Widget Configuration</string>
			<key>INIntentTitleID</key>
			<string>q5JWJ1</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array>
		<dict>
			<key>INTypeClassPrefix</key>
			<string>ESS</string>
			<key>INTypeDisplayName</key>
			<string>Tag</string>
			<key>INTypeDisplayNameID</key>
			<string>TQOjeF</string>
			<key>INTypeLastPropertyTag</key>
			<integer>100</integer>
			<key>INTypeName</key>
			<string>ShotTag</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>INTypeClassPrefix</key>
			<string>ESS</string>
			<key>INTypeDisplayName</key>
			<string>Folder</string>
			<key>INTypeDisplayNameID</key>
			<string>vpiHYI</string>
			<key>INTypeLastPropertyTag</key>
			<integer>102</integer>
			<key>INTypeName</key>
			<string>Folder</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
